## python-certbot-dns-google 0.23.0

=== debian/changelog ===
python-certbot-dns-google (0.23.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:47:27 +0800

python-certbot-dns-google (0.23.0-2) unstable; urgency=medium

  * Change Maintainer address to tracker.d.o (Closes: #899830)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 16 Jun 2018 18:51:57 -0400

python-certbot-dns-google (0.23.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Add an Enhances on certbot.
  * debian/rules: Re-enable build time tests.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 07 Apr 2018 16:00:17 -0400
