## python-certbot-dns-google 1.3.0

=== debian/changelog ===
python-certbot-dns-google (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Switch to using a Provides virtual package for ABI management.
  * Bump deps per setup.py
  * Bump S-V; adding R-R-R and switching to debhelper-compat

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 27 Apr 2020 19:58:46 -0400
