## python-certbot-dns-google 1.18.0

=== debian/changelog ===
python-certbot-dns-google (1.18.0-1) unstable; urgency=medium

  * New upstream version 1.18.0
  * Bump dependency versions
  * Run wrap-and-sort
  * Bump S-V; no changes needed

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 23 Aug 2021 19:11:42 -0400
