=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,6 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME = certbot-dns-google
-
-# Tests currently fail without an internet connection.
-# https://github.com/certbot/certbot/issues/5624
-export PYBUILD_DISABLE=test
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
