## python-certbot-dns-google 2.0.0

=== debian/changelog ===
python-certbot-dns-google (2.0.0-2) unstable; urgency=medium

  * Correct python-certbot version requirement

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 08 Dec 2022 18:22:06 -0500

python-certbot-dns-google (2.0.0-1) unstable; urgency=medium

  * Add new signing keys, see bug #999503
  * Bump certbot, acme dependencies
  * New upstream version 2.0.0

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 08 Dec 2022 18:21:19 -0500
