## python-certbot-dns-google 2.10.0

=== debian/changelog ===
python-certbot-dns-google (2.10.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix d/watch for new PyPi archive naming policy

 -- Alexandre Detiste <tchet@debian.org>  Mon, 17 Feb 2025 00:17:38 +0100

python-certbot-dns-google (2.10.0-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version 2.10.0 (Closes: #1082044, #1084856)
  * Update build-dependencies:
    - python3-httplib2
    - python3-oauth2client
    + python3-google-auth

 -- Alexandre Detiste <tchet@debian.org>  Thu, 09 Jan 2025 23:30:24 +0100
