=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
                python3-acme-abi-2 (>= 2.0),
                python3-certbot-abi-2 (>= 2.0),
                python3-googleapi (>= 1.5.5~),
-               python3-httplib2,
-               python3-oauth2client (>= 4.0),
+               python3-google-auth,
                python3-setuptools,
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
