## python-certbot-dns-google 4.0.0

=== debian/changelog ===
python-certbot-dns-google (4.0.0-3) unstable; urgency=medium

  * Team Upload
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Use dh-sequence-python3
  * Rewrite d/rules in newer & shorter syntax
  * Rewrite d/watch in v5 format

  [ Debian Janitor ]
  * Apply multi-arch hints

 -- Alexandre Detiste <tchet@debian.org>  Wed, 04 Feb 2026 19:01:25 +0100

python-certbot-dns-google (4.0.0-2) unstable; urgency=medium

  * Drop dep on python3-oauth2client

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 31 May 2025 14:09:44 -0400

python-certbot-dns-google (4.0.0-1) unstable; urgency=medium

  * d/watch: newer packages use an underscore
  * New upstream version 4.0.0
  * Bump dependency requirements (Closes: #1106473)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 24 May 2025 20:42:50 -0400
